@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0; outline:none;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;}
html { overflow:hidden;}
.popup { font-family:Arial, Helvetica, sans-serif; color:#3C3C3C; font-size:14px; line-height:18px; padding: 30px;}
a { color:#000; text-decoration:none; font-weight:normal;}
a:hover { color:#000; text-decoration: underline;}
fieldset, fieldset.formFieldset { border:none; margin:0;}
fieldset.formFieldset ol.formContainer li { padding:0;}
.item-page p { margin-bottom:10px;}
textarea { width:100%; height:100px; resize:none;font-size:16px; border:1px solid #dcdcdc;margin-bottom:5px; padding:5px; box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text], input[type=password] { width:100%; height:30px; font-size:16px; border:1px solid #dcdcdc; margin-bottom:5px; padding:0 5px; box-sizing:border-box;-moz-box-sizing:border-box;}
label { font-weight:normal; }
.clear, .clr { clear:both;}
input[type=submit], button[type=submit]{height:40px; font-size:18px; width:100%; box-sizing:border-box;-moz-box-sizing:border-box;
display:inline-block; height:30px; border: none; background:#bbd700; text-align:center; font-size:20px; text-transform: uppercase; font-weight:normal; color:#000; cursor:pointer;}
.rsform-block { padding-top:5px;}
div.formBody{ position:relative; float:none;}
.formError { display:none;}
.rsform-error{ 
-moz-box-shadow:inset 0 0 5px red;
-webkit-box-shadow:inset 0 0 5px red;
box-shadow:inset 0 0 5px red; }

.control-group { margin-bottom:20px;}
.nobg{ background:none !important;}


fieldset.formFieldset ol.formContainer li.rsform-block-qo-text { margin-bottom:10px;}

.rsform-block-rem-text,
.rsform-block-diz-text,
.rsform-block-zam-text{ font-size: 16px; margin-bottom: 15px !important;}